Helooo

Warning:

clamav-0.99.2-4.qt.el7.x86_64    !=    clamav-0.99.2-8.el7

if "update to clamav-0.99.2-8.el7/`yum update`" then "qmailtoaster qq soft reject ".

Havrla

Example  try update server:


[root@tonda ~]# rpm -qa | grep clam
clamav-0.99.2-4.qt.el7.x86_64
[root@tonda ~]# yum update --exclude=nagi*
Loaded plugins: changelog, fastestmirror, priorities, rhnplugin, versionlock
This system is receiving updates from RHN Classic or Red Hat Satellite.
Loading mirror speeds from cached hostfile
 * epel: mirror.karneval.cz
Resolving Dependencies
--> Running transaction check
---> Package clamav.x86_64 0:0.99.2-4.qt.el7 will be updated
--> Processing Dependency: libclamav.so.7()(64bit) for package: clamav-0.99.2-8.el7.x86_64 --> Processing Dependency: libclamav.so.7(CLAMAV_PRIVATE)(64bit) for package: clamav-0.99.2-8.el7.x86_64 --> Processing Dependency: libclamav.so.7(CLAMAV_PUBLIC)(64bit) for package: clamav-0.99.2-8.el7.x86_64
---> Package clamav.x86_64 0:0.99.2-8.el7 will be an update
--> Processing Dependency: data(clamav) for package: clamav-0.99.2-8.el7.x86_64
--> Running transaction check
---> Package clamav-data.noarch 0:0.99.2-8.el7 will be installed
--> Processing Dependency: clamav-filesystem = 0.99.2-8.el7 for package: clamav-data-0.99.2-8.el7.noarch
---> Package clamav-lib.x86_64 0:0.99.2-8.el7 will be installed
--> Running transaction check
---> Package clamav-filesystem.noarch 0:0.99.2-8.el7 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

=============================================================================================================================================================================================================================================
Package Arch Version Repository Size
=============================================================================================================================================================================================================================================
Updating:
clamav x86_64 0.99.2-8.el7 centos-epel7 846 k
Installing for dependencies:
clamav-data noarch 0.99.2-8.el7 centos-epel7 111 M clamav-filesystem noarch 0.99.2-8.el7 centos-epel7 21 k clamav-lib x86_64 0.99.2-8.el7 centos-epel7 3.8 M

Transaction Summary
=============================================================================================================================================================================================================================================
Install             ( 3 Dependent packages)
Upgrade  1 Package

Total size: 115 M
Is this ok [y/d/N]: n
Exiting on user command
Your transaction was saved, rerun it with:
 yum load-transaction /tmp/yum_save_tx.2017-09-01.15-07.PRd5ds.yumtx
[root@tonda ~]#



---------------------------------------------------------------------
To unsubscribe, e-mail: qmailtoaster-list-unsubscr...@qmailtoaster.com
For additional commands, e-mail: qmailtoaster-list-h...@qmailtoaster.com

Reply via email to